Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepFEA_Array1OfNodeRepresentation.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepFEA_NodeRepresentation.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item Handle_StepFEA_NodeRepresentation
#define | Array1Item_hxx <StepFEA_NodeRepresentation.hxx>
#define | TCollection_Array1 StepFEA_Array1OfNodeRepresentation
#define | TCollection_Array1_hxx <StepFEA_Array1OfNodeRepresentation.hxx>

## Define Documentation

#define Array1Item Handle_StepFEA_NodeRepresentation

#define Array1Item_hxx <StepFEA_NodeRepresentation.hxx>

#define TCollection_Array1 StepFEA_Array1OfNodeRepresentation

#define TCollection_Array1_hxx <StepFEA_Array1OfNodeRepresentation.hxx>